# ReportState

The current state of the media.

## Example Usage

```typescript
import { ReportState } from "@lukehagar/plexjs/sdk/models/operations";

let value: ReportState = ReportState.Playing;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Stopped`   | stopped     |
| `Buffering` | buffering   |
| `Playing`   | playing     |
| `Paused`    | paused      |